.kingcryptResultSection {
    width: 800px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.kingcryptResultTypeSection, .kingcryptResultHolderSection {
    margin: 0;
}
.kingcryptResultTypeSection {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.kingcryptResultHolderSection {
    overflow: auto;   
    max-height: 100px;
    max-width: 500px;
}
.main {
    display: flex;
    flex-direction: column;
    flex-grow: 2;
    justify-content: center;
    align-items: center;
}
body {
    margin: 0;
    font-family: sans-serif;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100vh;
}
header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-grow: 0.3;
    background: rgb(0,0,100);
    color: white;
}
section {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
p, select {
    font-size: 20px;
}
input, button {
    font-size: 18px;
}
input {
    margin-left: 10px;
}
button {
    margin-left: 25px;
    margin-right: 25px;
}
footer {
    display: flex;
    flex-grow: 0.2;
    padding: 10px;
    justify-content: space-between;
    align-items: center;
    background: rgb(0,10,100);
    color: white;
}